doctype html
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    title="Gaia-X Lab Onboarding Registration"
    link(rel="stylesheet", href="/registration.css", data-inline)
  body
    div.background
    div.content
      h3 Welcome to the Gaia-X Lab Onboarding Portal Demo
      p Please use this 24 hours valid link to issue your Gaia-X Participant credential
      a.activation-link(href=`${activationLink}`) Issue Participant Credential
      small If the button above does not work, copy this link into your browser:<br />
        a(href=`${activationLink}`) #{activationLink} 
